<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22504"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="BRSonoma-RegularItalic.otf">
            <string>BRSonoma-RegularItalic</string>
        </array>
        <array key="DMSans-Medium.ttf">
            <string>DMSans-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="LeftLocationTableViewCell" rowHeight="252" id="KGk-i7-Jjw" customClass="LeftLocationTableViewCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="306" height="480"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="306" height="480"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="7DU-Vq-kGQ">
                        <rect key="frame" x="0.0" y="0.0" width="306" height="480"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="laQ-BH-79D" customClass="UIControl">
                                <rect key="frame" x="12" y="12" width="226" height="373"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="Ouq-rh-bcS">
                                        <rect key="frame" x="8" y="8" width="210" height="357"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="jrx-xt-Vi7">
                                                <rect key="frame" x="0.0" y="0.0" width="210" height="15"/>
                                                <subviews>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_forward_vector" translatesAutoresizingMaskIntoConstraints="NO" id="UNr-Fe-KNs">
                                                        <rect key="frame" x="4" y="1.3333333333333321" width="14" height="12.333333333333334"/>
                                                        <color key="tintColor" name="secondary_text_color"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="14" id="F9h-L3-6hk"/>
                                                            <constraint firstAttribute="width" secondItem="UNr-Fe-KNs" secondAttribute="height" multiplier="64:55" id="mHe-ol-KlR"/>
                                                        </constraints>
                                                    </imageView>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Forwarded" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="wir-ai-gEb">
                                                        <rect key="frame" x="22" y="0.0" width="188" height="15"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="15" id="JcZ-K9-mIX"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="BRSonoma-RegularItalic" family="BRSonoma-RegularItalic" pointSize="12"/>
                                                        <color key="textColor" name="secondary_text_color"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="wir-ai-gEb" firstAttribute="leading" secondItem="UNr-Fe-KNs" secondAttribute="trailing" constant="4" id="A7i-Rj-c3q"/>
                                                    <constraint firstAttribute="trailing" secondItem="wir-ai-gEb" secondAttribute="trailing" id="LLj-am-Llo"/>
                                                    <constraint firstAttribute="bottom" secondItem="wir-ai-gEb" secondAttribute="bottom" id="Z1e-vR-Va5"/>
                                                    <constraint firstItem="wir-ai-gEb" firstAttribute="top" secondItem="jrx-xt-Vi7" secondAttribute="top" id="Zgw-3P-gPP"/>
                                                    <constraint firstItem="UNr-Fe-KNs" firstAttribute="leading" secondItem="jrx-xt-Vi7" secondAttribute="leading" constant="4" id="ktO-xM-gjn"/>
                                                    <constraint firstItem="wir-ai-gEb" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="jrx-xt-Vi7" secondAttribute="leading" id="qbb-oq-pU0"/>
                                                    <constraint firstItem="UNr-Fe-KNs" firstAttribute="centerY" secondItem="wir-ai-gEb" secondAttribute="centerY" id="zu9-6V-S2L"/>
                                                </constraints>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0we-ia-V3g">
                                                <rect key="frame" x="0.0" y="23" width="210" height="54"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="xDr-ZT-kTP">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="54"/>
                                                        <color key="backgroundColor" name="accent"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="6dq-Ie-jlq"/>
                                                        </constraints>
                                                    </view>
                                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="Ira-Dj-gnl">
                                                        <rect key="frame" x="13" y="8" width="3.6666666666666679" height="38"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="IgX-54-Mdh">
                                                                <rect key="frame" x="0.0" y="0.0" width="3.6666666666666665" height="18.333333333333332"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                                <color key="textColor" name="accent"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="NdL-tq-pz9">
                                                                <rect key="frame" x="0.0" y="22.333333333333329" width="3.6666666666666665" height="15.666666666666664"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                                <color key="textColor" name="text_color"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="nDo-kP-AlG">
                                                        <rect key="frame" x="156" y="0.0" width="54" height="54"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="nDo-kP-AlG" secondAttribute="height" id="mTB-QA-eRb"/>
                                                            <constraint firstAttribute="height" constant="54" id="mqb-HL-4Jr"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                                <real key="value" value="8"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </imageView>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="Ira-Dj-gnl" firstAttribute="leading" secondItem="xDr-ZT-kTP" secondAttribute="trailing" constant="8" id="320-PO-3EV"/>
                                                    <constraint firstItem="xDr-ZT-kTP" firstAttribute="leading" secondItem="0we-ia-V3g" secondAttribute="leading" id="6tT-NT-ZA8"/>
                                                    <constraint firstAttribute="trailing" secondItem="nDo-kP-AlG" secondAttribute="trailing" id="9ZD-G2-KWl"/>
                                                    <constraint firstItem="nDo-kP-AlG" firstAttribute="top" secondItem="0we-ia-V3g" secondAttribute="top" id="EIV-P3-gbZ"/>
                                                    <constraint firstAttribute="bottom" secondItem="Ira-Dj-gnl" secondAttribute="bottom" constant="8" id="Kc0-ce-BS0"/>
                                                    <constraint firstItem="Ira-Dj-gnl" firstAttribute="top" secondItem="0we-ia-V3g" secondAttribute="top" constant="8" id="L94-H5-eg4"/>
                                                    <constraint firstAttribute="bottom" secondItem="xDr-ZT-kTP" secondAttribute="bottom" id="aiR-vF-fRI"/>
                                                    <constraint firstItem="nDo-kP-AlG" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="Ira-Dj-gnl" secondAttribute="trailing" constant="8" id="h7y-0K-HKr"/>
                                                    <constraint firstItem="xDr-ZT-kTP" firstAttribute="top" secondItem="0we-ia-V3g" secondAttribute="top" id="lXM-9L-do3"/>
                                                    <constraint firstAttribute="bottom" secondItem="nDo-kP-AlG" secondAttribute="bottom" id="ogB-Fn-peW"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="g9S-MU-XuB">
                                                <rect key="frame" x="0.0" y="85" width="210" height="54"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="wYr-m1-wzF">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="54"/>
                                                        <color key="backgroundColor" name="accent"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="x0g-xY-rbS"/>
                                                        </constraints>
                                                    </view>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Kfl-cN-UC5">
                                                        <rect key="frame" x="13" y="7.9999999999999982" width="36" height="18.333333333333329"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                        <color key="textColor" name="accent"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KDx-zM-Rq6">
                                                        <rect key="frame" x="13" y="30.333333333333346" width="36" height="15.666666666666668"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                        <color key="textColor" name="text_color"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="Kfl-cN-UC5" firstAttribute="leading" secondItem="wYr-m1-wzF" secondAttribute="trailing" constant="8" id="1rZ-1x-YQL"/>
                                                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="Kfl-cN-UC5" secondAttribute="trailing" constant="8" id="1uu-FY-uaa"/>
                                                    <constraint firstItem="KDx-zM-Rq6" firstAttribute="trailing" secondItem="Kfl-cN-UC5" secondAttribute="trailing" id="AYH-RU-D5j"/>
                                                    <constraint firstAttribute="bottom" secondItem="KDx-zM-Rq6" secondAttribute="bottom" constant="8" id="IKH-2p-BtC"/>
                                                    <constraint firstItem="KDx-zM-Rq6" firstAttribute="leading" secondItem="wYr-m1-wzF" secondAttribute="trailing" constant="8" id="Oha-tx-iqu"/>
                                                    <constraint firstItem="KDx-zM-Rq6" firstAttribute="top" secondItem="Kfl-cN-UC5" secondAttribute="bottom" constant="4" id="pSg-Po-NHU"/>
                                                    <constraint firstItem="wYr-m1-wzF" firstAttribute="top" secondItem="g9S-MU-XuB" secondAttribute="top" id="pam-WH-Mku"/>
                                                    <constraint firstItem="Kfl-cN-UC5" firstAttribute="top" secondItem="g9S-MU-XuB" secondAttribute="top" constant="8" id="xHD-de-mtw"/>
                                                    <constraint firstAttribute="bottom" secondItem="wYr-m1-wzF" secondAttribute="bottom" id="zmM-Ua-nrw"/>
                                                    <constraint firstItem="wYr-m1-wzF" firstAttribute="leading" secondItem="g9S-MU-XuB" secondAttribute="leading" id="zzR-2S-h9X"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="USw-D8-biH">
                                                <rect key="frame" x="0.0" y="147" width="210" height="210"/>
                                                <subviews>
                                                    <view userInteractionEnabled="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="d9e-oA-w68" customClass="GMSMapView">
                                                        <rect key="frame" x="0.0" y="0.0" width="210" height="210"/>
                                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                                <real key="value" value="10"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </view>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="289-sk-soc">
                                                        <rect key="frame" x="0.0" y="0.0" width="210" height="210"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                    </button>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" secondItem="USw-D8-biH" secondAttribute="height" multiplier="1:1" id="6c6-yl-LXe"/>
                                                    <constraint firstAttribute="trailing" secondItem="289-sk-soc" secondAttribute="trailing" id="ANR-mp-XFM"/>
                                                    <constraint firstItem="d9e-oA-w68" firstAttribute="top" secondItem="USw-D8-biH" secondAttribute="top" id="H50-PY-q5Z"/>
                                                    <constraint firstItem="d9e-oA-w68" firstAttribute="leading" secondItem="USw-D8-biH" secondAttribute="leading" id="Hlm-mQ-VtP"/>
                                                    <constraint firstAttribute="bottom" secondItem="289-sk-soc" secondAttribute="bottom" id="NAv-eQ-uLG"/>
                                                    <constraint firstAttribute="trailing" secondItem="d9e-oA-w68" secondAttribute="trailing" id="VTt-yn-W73"/>
                                                    <constraint firstItem="289-sk-soc" firstAttribute="leading" secondItem="USw-D8-biH" secondAttribute="leading" id="YhL-P8-9qD"/>
                                                    <constraint firstItem="289-sk-soc" firstAttribute="top" secondItem="USw-D8-biH" secondAttribute="top" id="fyg-Gm-SGb"/>
                                                    <constraint firstAttribute="bottom" secondItem="d9e-oA-w68" secondAttribute="bottom" id="n7Z-DH-ggm"/>
                                                    <constraint firstAttribute="height" constant="210" id="uDx-rK-neV"/>
                                                </constraints>
                                            </view>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" name="color_fill"/>
                                <constraints>
                                    <constraint firstItem="Ouq-rh-bcS" firstAttribute="leading" secondItem="laQ-BH-79D" secondAttribute="leading" constant="8" id="9Qf-yL-I4e"/>
                                    <constraint firstAttribute="trailing" secondItem="Ouq-rh-bcS" secondAttribute="trailing" constant="8" id="cGM-uQ-8Wh"/>
                                    <constraint firstAttribute="bottom" secondItem="Ouq-rh-bcS" secondAttribute="bottom" constant="8" id="kna-t3-3hU"/>
                                    <constraint firstItem="Ouq-rh-bcS" firstAttribute="top" secondItem="laQ-BH-79D" secondAttribute="top" constant="8" id="xkB-Ds-Hl8"/>
                                </constraints>
                            </view>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="emoji_love" translatesAutoresizingMaskIntoConstraints="NO" id="3N5-Zo-YtY">
                                <rect key="frame" x="226" y="373" width="16" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="16" id="TT4-JC-U5T"/>
                                    <constraint firstAttribute="width" secondItem="3N5-Zo-YtY" secondAttribute="height" id="rRw-g1-WZk"/>
                                </constraints>
                            </imageView>
                            <stackView opaque="NO" contentMode="scaleToFill" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="YGi-Y3-xLU">
                                <rect key="frame" x="12" y="387" width="177.33333333333334" height="16"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="qrD-cG-fL3">
                                        <rect key="frame" x="0.0" y="0.0" width="108.66666666666667" height="16"/>
                                        <subviews>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="d-avatar" translatesAutoresizingMaskIntoConstraints="NO" id="faX-fG-kUX">
                                                <rect key="frame" x="0.0" y="0.0" width="16" height="16"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="16" id="AkF-3M-fIi"/>
                                                    <constraint firstAttribute="width" secondItem="faX-fG-kUX" secondAttribute="height" id="sgS-20-3p8"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="iscircleCorner" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Livia Bothman" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2xz-V7-REs">
                                                <rect key="frame" x="20" y="0.3333333333333135" width="80" height="15.666666666666664"/>
                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                <color key="textColor" name="text_color"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="•" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ZnL-Q0-ldl">
                                                <rect key="frame" x="104" y="0.3333333333333135" width="4.6666666666666714" height="15.666666666666664"/>
                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                <color key="textColor" name="secondary_text_color"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                    </stackView>
                                    <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="5MX-jz-ecO">
                                        <rect key="frame" x="112.66666666666666" y="0.0" width="64.666666666666657" height="16"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2:34 PM" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dR9-jK-QgN">
                                                <rect key="frame" x="0.0" y="0.0" width="44.666666666666664" height="16"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="16" id="1X3-5b-kKm"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                <color key="textColor" name="secondary_text_color"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_star_filled_vector" translatesAutoresizingMaskIntoConstraints="NO" id="kSz-Q7-nKW">
                                                <rect key="frame" x="49.666666666666671" y="0.66666666666668561" width="15" height="15"/>
                                                <color key="tintColor" name="Yellow Orange"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" constant="15" id="iR6-nT-uWb"/>
                                                    <constraint firstAttribute="height" constant="15" id="mNI-uh-PVu"/>
                                                </constraints>
                                            </imageView>
                                        </subviews>
                                    </stackView>
                                </subviews>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="laQ-BH-79D" firstAttribute="leading" secondItem="7DU-Vq-kGQ" secondAttribute="leading" constant="12" id="5x0-1o-qud"/>
                            <constraint firstItem="laQ-BH-79D" firstAttribute="top" secondItem="7DU-Vq-kGQ" secondAttribute="top" constant="12" id="GuC-I7-xek"/>
                            <constraint firstItem="3N5-Zo-YtY" firstAttribute="trailing" secondItem="laQ-BH-79D" secondAttribute="trailing" constant="4" id="HTM-kF-Rpv"/>
                            <constraint firstItem="3N5-Zo-YtY" firstAttribute="bottom" secondItem="laQ-BH-79D" secondAttribute="bottom" constant="4" id="QBa-n5-79m"/>
                            <constraint firstItem="YGi-Y3-xLU" firstAttribute="leading" secondItem="7DU-Vq-kGQ" secondAttribute="leading" constant="12" id="TQu-s6-uMi"/>
                            <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="YGi-Y3-xLU" secondAttribute="bottom" constant="8" id="lcK-AA-co2"/>
                            <constraint firstItem="YGi-Y3-xLU" firstAttribute="top" secondItem="laQ-BH-79D" secondAttribute="bottom" constant="2" id="ts2-w5-Bih"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstItem="7DU-Vq-kGQ" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="Pml-fg-m3s"/>
                    <constraint firstItem="7DU-Vq-kGQ" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="coR-eI-CHo"/>
                    <constraint firstAttribute="bottom" secondItem="7DU-Vq-kGQ" secondAttribute="bottom" id="fEE-Dc-JXT"/>
                    <constraint firstAttribute="trailing" secondItem="7DU-Vq-kGQ" secondAttribute="trailing" id="hKh-hv-gk5"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="cellView" destination="7DU-Vq-kGQ" id="lfG-ZI-a85"/>
                <outlet property="forwardedView" destination="jrx-xt-Vi7" id="9VF-4p-rwA"/>
                <outlet property="googleMapView" destination="d9e-oA-w68" id="p7l-ZE-28V"/>
                <outlet property="mapButton" destination="289-sk-soc" id="y3a-tv-844"/>
                <outlet property="mapView" destination="USw-D8-biH" id="pE6-rA-QUI"/>
                <outlet property="messageTimeLabel" destination="dR9-jK-QgN" id="tKz-Rk-KFu"/>
                <outlet property="messageView" destination="laQ-BH-79D" id="JJL-tU-jBe"/>
                <outlet property="reactionImageView" destination="3N5-Zo-YtY" id="gHt-ea-TMT"/>
                <outlet property="replyBorderView" destination="wYr-m1-wzF" id="H9p-5u-FL7"/>
                <outlet property="replyMessageLabel" destination="KDx-zM-Rq6" id="EtK-18-6eJ"/>
                <outlet property="replyMessageView" destination="g9S-MU-XuB" id="HYW-ea-ktQ"/>
                <outlet property="replyStoryBorderView" destination="xDr-ZT-kTP" id="bQy-9w-CdJ"/>
                <outlet property="replyStoryImageView" destination="nDo-kP-AlG" id="2Sr-hG-5Oi"/>
                <outlet property="replyStoryMessageLabel" destination="NdL-tq-pz9" id="s1H-5s-eJu"/>
                <outlet property="replyStoryTitleLabel" destination="IgX-54-Mdh" id="ayj-V0-OKG"/>
                <outlet property="replyStoryView" destination="0we-ia-V3g" id="FaV-jz-vSB"/>
                <outlet property="replyUserLabel" destination="Kfl-cN-UC5" id="ZzU-tH-AkJ"/>
                <outlet property="starImageView" destination="kSz-Q7-nKW" id="Qu1-4b-SFm"/>
                <outlet property="userImageView" destination="faX-fG-kUX" id="5eY-fq-mvR"/>
                <outlet property="userNameLabel" destination="2xz-V7-REs" id="jBa-bn-Ekt"/>
                <outlet property="userStackView" destination="qrD-cG-fL3" id="hwj-NR-RSx"/>
            </connections>
            <point key="canvasLocation" x="193.84615384615384" y="-6.3981042654028437"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="d-avatar" width="400" height="400"/>
        <image name="emoji_love" width="512" height="512"/>
        <image name="icon_forward_vector" width="512" height="440"/>
        <image name="icon_star_filled_vector" width="512" height="498"/>
        <namedColor name="Yellow Orange">
            <color red="0.98799997568130493" green="0.67799997329711914" blue="0.27099999785423279" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="accent">
            <color red="0.7803921568627451" green="0.21568627450980393" blue="0.27450980392156865" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="color_fill">
            <color red="0.97254901960784312" green="0.97254901960784312" blue="0.96862745098039216" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="secondary_text_color">
            <color red="0.53299999237060547" green="0.53299999237060547" blue="0.53299999237060547" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="text_color">
            <color red="0.093999996781349182" green="0.093999996781349182" blue="0.093999996781349182" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
